<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000055" xml:lang="es">
   <Header>
      <Title>Cálculo de número de fase de cambio neto</Title>
      <Keyword type="header" order="d1e156380">
         <Level1>Cálculo de número de fase de cambio neto</Level1>
      </Keyword>
      <Keyword type="header" order="d1e156383">
         <Level1>Números de fase</Level1>
         <Level2>cálculo de cambio neto</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>El valor del campo <GUIRef href="/baanerp/cp/rpd/cprpd6200m000#runtype" role="manual">Tipo de proceso</GUIRef> de la sesión <GUIRef href="/baanerp/cp/rpd/cprpd6200m000" role="session">Calcular números de fase (cprpd6200m000)</GUIRef> determina si se ejecuta un cálculo regenerativo o un cálculo de cambio neto.</Paragraph>
      <Paragraph>En un cálculo regenerativo, se vuelve a calcular el número de fase de cada artículo de planificación. En un cálculo de cambio neto, no se vuelve a calcular cada artículo de planificación.</Paragraph>
      <List>
         <ListIntro>Un cálculo de cambio neto utiliza los siguientes campos en la sesión <GUIRef href="/baanerp/cp/rpd/cprpd1100m000" role="session">Artículos - Planificación (cprpd1100m000)</GUIRef>:</ListIntro>
         <ListItem> 
            <GUIRef href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.sphc" role="manual">Padre de número de fase de plan maestro</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.phch" role="manual">Padre de número de fase de orden</GUIRef>
         </ListItem>
      </List>
      <Paragraph>Cuando se genera una nueva línea de estructura, línea BCM o relación de suministro, ERP LN actualiza automáticamente estos campos con el número de fase del padre del artículo de planificación.</Paragraph>
      <Paragraph>Cuando ejecuta un cálculo de cambio neto, ERP LN compara el número de fase actual del artículo de planificación con los números de fase padre almacenados en la sesión <GUIRef href="/baanerp/cp/rpd/cprpd1100m000" role="session">Artículos - Planificación (cprpd1100m000)</GUIRef>. Sólo se vuelve a calcular un número de fase del artículo de planificación si el número de fase actual del artículo de planificación es menor o igual al número de fase padre.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000156" role="manual">Secuencia de planificación y números de fase</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000053" role="manual">Volver a calcular números de fase</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000155" role="manual">Calcular números de fases para planificación basada en un plan maestro</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000054" role="manual">Calcular números de fase para planificación basada en órdenes</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>